# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-03 12:59
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0010_auto_20170903_1114'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='shippingtable',
            options={'verbose_name': 'таблица доставки', 'verbose_name_plural': 'таблица доставки'},
        ),
        migrations.AlterField(
            model_name='shippingtablerow',
            name='table',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='rows', to='shipping.ShippingTable', verbose_name='таблица'),
        ),
    ]
